﻿h1, h1 a, a, a:visited {color:#E31B23; }
h2, h2 a, h2 a:visited {color: #8A181A;/* DARK */ }

#PageSwoosh {background-image:url("http://reelyukon.com/App_Themes/FilmRed/Images/swooshRed.png");}
#LeftContent a.pdf {background-image: url("Images/link-whitebg.gif"); }
              
#RightColumn .blockLink { background-color: #8B0B04;}
#RightColumn .blockLink a {color:#FBD1D1; background-image: url("Images/link-dkbg.gif"); }
/* #NewsItem sf_newsList {} */
.sf_newsDate { color: #8A181A;/* DARK */}

 /* Main Navigation */  
 #MainMenu li.Exception {background-image:none;}

/* Page Navigation */
#RightNavigation { background-color: #FAD5D9;/* LIGHT */ background-image: url("Images/submenu-swoosh-red.gif");}
#RightNavigation h3, #RightNavigation h3 a {color: #8A181A;/* DARK */ } 
#PageMenu li a, #PageMenu li a:visited { color: #8A181A;/* DARK */ }
#PageMenu li.Active a {color: #8A181A;/* DARK */}
#PageMenu li a:hover { background-color: #FBE5E6;/* LIGHTER */ color: #E21F26; /* MEDIUM */ }

#PageMenu li li a  
{	background-image: url("Images/subnav-graphic.png");  }

#PageMenu li.Active li a {color: #8A181A;/* DARK */ background-color: Transparent; }

#PageMenu li li.Active a
{	background-color: White; color: #8A181A;/* DARK */ }
#PageMenu li.Active li a:hover 
{	background-color: #FBE5E6;/* LIGHTER */ color: #8A181A;/* DARK */ border-bottom:1px solid #FBE5E6;/* LIGHTER */ }
#MobileBreadCrumb div.bc2 { background-image: url(../../Skin/mobile/bread-red-bg2.png); }
#MobileBreadCrumb div.bc1 { background-image: url(../../Skin/mobile/bread-red-bg1.png); }